Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.sandesha2
Interface Sandesha2Constants.SOAPFaults.Subcodes

Enclosing interface:
  Sandesha2Constants.SOAPFaults

    public static interface Sandesha2Constants.SOAPFaults.Subcodes

Field Summary
`static java.lang.String` | `CREATE_SEQUENCE_REFUSED`
`static java.lang.String` | `INVALID_ACKNOWLEDGEMENT`
`static java.lang.String` | `LAST_MESSAGE_NO_EXCEEDED`
`static java.lang.String` | `MESSAGE_NUMBER_ROLEOVER`
`static java.lang.String` | `MISSING_SELECTION`
`static java.lang.String` | `SEQUENCE_CLOSED`
`static java.lang.String` | `SEQUENCE_TERMINATED`
`static java.lang.String` | `UNKNOWN_SEQUENCE`
`static java.lang.String` | `UNSUPPORTED_SELECTION`

Field Detail

### SEQUENCE_TERMINATED

    static final java.lang.String SEQUENCE_TERMINATED

See Also:
  Constant Field Values

### SEQUENCE_CLOSED

    static final java.lang.String SEQUENCE_CLOSED

See Also:
  Constant Field Values

### UNKNOWN_SEQUENCE

    static final java.lang.String UNKNOWN_SEQUENCE

See Also:
  Constant Field Values

### INVALID_ACKNOWLEDGEMENT

    static final java.lang.String INVALID_ACKNOWLEDGEMENT

See Also:
  Constant Field Values

### MESSAGE_NUMBER_ROLEOVER

    static final java.lang.String MESSAGE_NUMBER_ROLEOVER

See Also:
  Constant Field Values

### LAST_MESSAGE_NO_EXCEEDED

    static final java.lang.String LAST_MESSAGE_NO_EXCEEDED

See Also:
  Constant Field Values

### CREATE_SEQUENCE_REFUSED

    static final java.lang.String CREATE_SEQUENCE_REFUSED

See Also:
  Constant Field Values

### MISSING_SELECTION

    static final java.lang.String MISSING_SELECTION

See Also:
  Constant Field Values

### UNSUPPORTED_SELECTION

    static final java.lang.String UNSUPPORTED_SELECTION

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2007 Apache Web Services Project. All Rights Reserved.